#fx_main_contents {
padding: 2.0rem 1.4rem 0.5rem 1.4rem;
}

.l-main {
  font-size: 1.4rem;
}
article {
background-color: #FFF;
}
.recommend p {
  line-height: 2.6rem;
}
.section-content p {
  line-height: 2.6rem;
}
.section-relation p {
  line-height: 2.6rem;
}

@media (max-width: 76.8rem) {
  .recommend {
    margin: 0 2.0rem;
  }
}

.recommend-title {
  margin-top: 2.0rem;
  width: 100%;
  background-color: #0062AC;
  padding: 0.5rem 1.0rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.recommend-title p {
  color: #ffffff;
  font-weight: bold;
  margin-left: 2.4rem;
}

.recommend-title svg {
  position: absolute;
  top: 0.8rem;
  left: 0.8rem;
}

.recommend-content {
  background-color: #FFF;
  padding: 0.5rem 2.0rem;
  margin: 0;
  border: 0.1rem solid #0062AC;
}

.recommend-content p {
  margin: 1.0rem 0;
}

.section-content p {
  margin: 2.0rem 0;
}

@media (max-width: 76.8rem) {
  .section-content {
    margin: 0 2.0rem;
  }
}

@media (max-width: 76.8rem) {
  .section-relation {
    margin: 0 2.0rem;
  }
}

.section-relation-title {
  margin-top: 1.0rem;
  width: 100%;
  background-color: #0062AC;
  padding: 0.5rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.section-relation-title p {
  color: #ffffff;
  font-weight: bold;
  margin-left: 2.4rem;
}

.section-relation-title svg {
  position: absolute;
  top: 0.8rem;
  left: 0.8rem;
}

.section-relation-content {
  padding: 0 2.0rem;
  margin: 0;
  border: 0.1rem solid #0062AC;
}

.section-relation-content-txt {
  margin: 1.5rem 0;
  color: #0062AC;
}

.section-relation-content-txt p {
  font-weight: bold;
  position: relative;
}

@media (max-width: 76.8rem) {
  .section-relation-content-txt p {
    padding-right: 2.0rem;
  }
}

.section-relation-content-txt p:after {
  content: "";
  border-top: solid 0.2rem #0062AC;
  border-right: solid 0.2rem #0062AC;
  width: 0.8rem;
  height: 0.8rem;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 1.3rem;
  top: 1.0rem;
}

@media (max-width: 76.8rem) {
  .section-relation-content-txt p:after {
    right: 0;
    top: 0.2rem;
  }
}